/********************
RGB Blau: 102,154,203
********************/

@media screen
{

/*Generelle Formatierungen*/

/*************Seitenbereiche*************/
* {
    font: 400 100%/2em segoe ui, sans-serif;
	margin: 0;
    letter-spacing: 0.05em;
}
html {
	background: #fff;
	height: 100%;
}
body {
	position: relative;
	text-align: center;
	margin: 0 auto;
	max-width: 999px;
}
h1 {	
	margin: 2em 50px 0 25px;
	padding: 0.3em 42px 0 0;
    font-weight: 700;
    font-size: 2.05em;
    line-height: 1em;
    letter-spacing: 0.6em;
    color: #669acb;
	text-align: left;
	background: url(../pics/css/logo.png) center right no-repeat;
}
h1 span, h1 abbr, h1 a {
	letter-spacing: 0.6em;
	font-weight: 700;
    line-height: 1em;
	color: #669acb;
}
h1 a, h1 a:link, h1 a:active, h1 a:focus, h1 a:visited  {
	text-decoration: none;
    color: #669acb;
}
#nav  {
	margin: 0.5em 0 2em 25px;
	text-align: left;
	font-size: 0.9em;
}
#ueberblick {
    position: relative;
    float: right;
    width: 13em;
    margin: 15px 50px 1em 1em;
    padding: 20px 40px 40px 40px;
    border-bottom: 2px solid #669acb;
    border-right: 2px solid #669acb;
	text-align:left;
    background: url(../pics/css/ueberblickback.png) top left no-repeat;
}
#ueberblick p, #ueberblick p span, #ueberblick p abbr, #ueberblick ul a, #ueberblick ul a abbr, #ueberblick ul li {
    margin: 30px 0 0 0;
    text-decoration: none;
}
#ueberblick p, #ueberblick p a,  #ueberblick p span, #ueberblick p abbr {
    font-weight: 700;
}
#ueberblick ul {
	margin: 40px 0 0 0;
    padding-left: 10px;
    list-style: url(../pics/css/dot.gif);
}
#ueberblick ul ul{
	margin: 10px 0 0 0;
}
#ueberblick ul a:hover, #ueberblick p a:hover {
	text-decoration: underline;
}
article {
	min-height: 400px;
}
#inhalt {
	margin: 40px 25em 0 25px;
	padding: 0;
	text-align: left;
	min-height: 95%;
}
#inhalt ul {
    margin: 0 0 0 20px;
    padding-left: 10px;
	list-style: url(../pics/css/dot.gif) disc;
}
#inhalt ol {
    margin-left: 15px;
    padding-left: 15px;
}
#footer	{
	margin: 40px 0 42px 0;
	left: 0;
	right: 0;
	bottom: 10px;
	font-size: 0.8em;
    letter-spacing: 0.6em;
    color: #000;
	/*background: url(../pics/css/footerback.png) center no-repeat;*/
}
#footer a:link, #footer a:visited, #footer a:active,  #footer span {
	border: none;
    text-decoration: none;
    letter-spacing: 0.6em;
    color: #000;
	background: white;
}
#footer a:hover {
	text-decoration: underline;
    color: #000;
}
#suche_eingabe {
	border: 1px solid #669acb;
	height: 1.2em;
	line-height: 1em;
	padding: 0 0 0 15px;
	background: #fff url(../pics/css/lupe.png) left no-repeat;
}
#startsuche {
	line-height: 1em;
}
/***************************Einzelne HTML - Elemente Standardelemente***************************/

a, a span {
    text-decoration: underline;
    color: #000;
    background: transparent;
}
a:link, a:active, a:focus {
    color: #000;
}
a:visited, a:visited span {
    text-decoration: none;
    border-bottom: 1px dashed #000;
    color: #000;
}
#inhalt a:hover, #ueberblick a:hover , #nav a:hover {
	text-decoration: underline;
    background: #669acb;
    color: #fff;
}
a:hover img {
    background: #fff;
}
abbr {
	cursor: help;
 	border-bottom: none;
}
blockquote {
    margin: 20px 0 20px 0;
    padding: 20px;
    border-top: 1px solid #669acb;
    border-right: 2px solid #669acb;
    border-bottom: 2px solid #669acb;
    border-left: 1px solid #669acb;
    font-size: 0.85em;
}
dd {
    margin: 0 0 50px 0;
}
dfn {
    font-style: normal;
}
dt {
 	font-weight: 700;
}
dt img {
	padding: 5px;
	border: 1px dotted #000;
}
dt a:hover {
    background: #669acb;
    color: #fff;
}
dt a:visited {
    border-bottom: none;
}
dl {
	margin: 2em 0 2em 0;
}
form {
    margin: 0 0 20px 0;
}
h2 {
	display: none;
}
h3 {
	margin: 2em 0 1em 0;
	padding: 0.2em 0 0 0;
	font-size: 1.2em;
    font-weight: 700;
    letter-spacing: 0.3em;
    color: #669acb;
	text-align: left;
}
h3:first-child {
	letter-spacing: 0.3em;
	margin-top: 1em;
}
h3 span, h3 abbr, h3 label, h3 a:link, h3 a:visited {
    letter-spacing: 0.3em;
    font-weight: 700;
    color: #669acb;
}
h3 a:visited span {
	letter-spacing: 0.3em;
	text-decoration: none;
	color: #669acb;
}
h3 a:hover, h3 a span:hover {
	letter-spacing: 0.3em;
    font-weight: 700;
    background: #669acb;
    color: #fff;
}
h4, h4 span, h5, h4 abbr, h5 abbr, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h4 label, h6 {
    font-weight: 700;
}
h4, h5, h6 {
	margin: 4em 0 1em 0;
}
img {
    margin: 10px 10px 0 0;
    border: 0;
}
label {
	cursor: pointer;
}
li {
    margin: 15px 0 15px 0;
}
small {
	font-size: 80%;
}
p {
	margin: 40px 0 20px 0;
}
strong {
    font-weight: 700;
}
table {
	margin: 20px 10px 20px 0;
    border-width: 0;
}
td {
    vertical-align: top;
    padding: 5px;
}
textarea {
    height: 10em;
    width: 510px;
    margin: 1em 0 1em 0;
    padding: 2px;
    border: 1px solid #669acb;
    background: #fff;
}
textarea:focus {
	border: 3px solid #669acb;
}
th, th abbr {
    font-weight: 700;
    text-align: left;
    vertical-align: top;
    padding: 5px;
}

/***********************************Einzelne XHTML - Elemente, selbst definierte Elemente***********************************/

/*Klassen*/

.einrueck {
    margin-left: 35px;
}
.ext {
    padding-left: 25px;
    background: url(../pics/css/externer-link.gif) bottom left no-repeat;
}
.ext:hover {
    padding-left: 25px;
    background: #669acb url(../pics/css/externer-link.gif) bottom left no-repeat;
}
.extlinks li {
	margin-left: 10px;
	list-style: url(../pics/css/externer-link.gif);
}
.fo {
	margin-bottom: 0;
	border-bottom: 0;
}
.gesp {
	background: #c0c0c0;
	border: 1px solid #c0c0c0;
}
.ghost {
    display: none;
}
.hare {
    border-style: none;
    color: #fff;
    background: #669acb;
}
.hervorgehoben {
	border-top: 1px solid #669acb;
	border-bottom: 1px solid #669acb;
	padding: 20px;
	text-align: center;
}
.input {
    height: 1.3em;
    padding: 2px;
    border: 1px solid #669acb;
    background: #fff;
}
.input:focus {
	border: 3px solid #669acb;
}
.mark {
	color: #fff;
	background: red;
	border: none;
	border-bottom: 4px solid black;
}
.nr {
    color: #fff;
    background: #669acb;
    text-align: center;
}
.ok {
	color: #000;
	text-decoration: underline;
	color: #fff;
	background: #669acb;
	font-weight: 700;
}
.orahmen50	{
	width: 50%;
	border: none;
}
.printonly {
	display: none;
}
.rahmen, rahmen50, .rahmen td, .rahmen th, .rahmen50 td, .rahmen50 th {
    border: 1px solid #000;
}
.rahmen50 {
    width: 50%;
}
.rechts  {
	float: right;
}
.top, .top:hover {
      position: relative;
      display: block;
	  margin: 10px 0 90px 0;
      padding: 0;
      width: 40px;
      height: 40px;
      overflow:hidden;
      border: none;
      cursor: pointer;
}
.top span {
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 1;
      width: 40px;
      height: 40px;
      margin: 0;
      padding: 0;
      background: url(../pics/css/top.png) no-repeat left;
}
.top:visited {
	border: none;
}
.zentr {
    text-align: center;
}

/*IDs*/

#action li {
    margin-left: -20px;
    list-style: none none;
}
#action input {
    height: 1em;
    margin-right: 0.5em;
    border: none;
    vertical-align: middle;
}
#feedback_meldung {
	position: absolute;
	margin: 4em 0 0 1em;
}
#gewalten  {
    margin: 30px 0 30px 0;
}
#gewalten dt  {
    margin: 10px 0 10px 0;
    font-weight: 700;
}
#gewalten dd  {
    font-size: 1em;
}
#inhalt ul#glossarwahl {
	margin: 0 0 0 -20px;
}
#glossarwahl li {	
	float: left;
	padding-left: 1em;
	font-size: 1.6em;
	list-style: none none;
}
.clearfloat  {
    clear: both;
}
#grundrechteauswahl td {
    padding-top: 20px;
    text-align:left;
}
#sraetsel {
	border: 1px solid #669acb;
}
#sraetsel input {
	width: 1.5em;
	margin: 0;
	padding: 0;
}
#inhalt  #suchenav {
	margin: 0 0 0 -20px;
	list-style: none none;
	border: 1px solid #669acb;
}
#wahroderfalsch {
    margin-bottom: 15cm;
    list-style: none;
}
#wahroderfalsch li {
    margin-bottom: 30px;
}
#weltweit {
	margin-bottom: 4em;
}
#weltweit li {
    display: inline;
    padding-right: 50px;
    font-size: 1.2em;
}
}

/******************************Formatierungen nur für kleine Screens*******************************/

@media handheld, only screen and (max-device-width: 480px)
{
body {
	color: #000;
	background: #fff;
	margin: 0 5px;
}
* {
    font: normal medium/1em arial, sans-serif;
	margin: 0;
    letter-spacing: 0.05em;
	line-height: 2em;
}
img {
	max-width: 160px;
	text-align: left;
}
a {
	padding: 0 2px
}	
#nw {
	background: #669acb;
	width: 100%;
	padding: 0;
	margin: 0;
}
h1 {
	margin-left: 0;
	letter-spacing: 0.1em;
    font-weight: 100;
    font-size: large;
    line-height: 1em;
    text-decoration: none;
    border: none;
	min-height: 45px;
}
h1 a, h1 span, h1 a:link, h1 a:visited, h1 a:active, h1 a:focus, h1 a:hover {
	margin: 10px 0 0 0;
	display: block;
    color: #669acb;
    border: none;
}
h1 a:hover {
    color: #fff;
}
h1 span {
	text-decoration: none;
}
h3, h4, h5, h6 {
	font-size: medium;
    font-weight: 100;
    letter-spacing: 0.1em;
	margin: 0.5em 0 0 0;
}
#nav {
	margin-left: 0;
}
#ueberblick, #nav ul {
	display: none;
}
#inhalt {
	letter-spacing: 0.1em;
    font-weight: 100;
    font-size: medium;
	margin: 5px 0 10px 0;
	padding: 0;
	width: 100%;
}
.abstandhalter {
	margin: 0 0 50px 0;
}
p {
	margin: 10px 0 5px 0;
}
#footer {
	position: relative;
	width: 100%;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: x-small;
	font-weight: 100;
	letter-spacing: 0.1em;
	background: #669acb;
	color: #fff;
}
#footer a{
	font-size: x-small;
}
}

/******************************Formatierungen nur für den Ausdruck*******************************/

@media print {
* {
    font: 400 100%/2em arial, sans-serif;
	margin: 0;
    letter-spacing: 0.05em;
}
a, a:link, a:visited, a:active, a:focus, a:link span, a:visited span, abbr, blockquote, body, dd, .ext, #footer, h1, h1 abbr, h3, h3 abbr, h3 a, h4, h4 abbr, h5, h5 abbr, h6, #inhalt, input, li, ol, p, .printonly, table, td, textarea, th {
    font-size: 11pt;
    text-align: left;
    text-decoration: none;
    font-weight: 400;
    margin: 0 0 0.3cm 0;
    padding: 0;
    border: 0;
    color: #000;
    background: #fff;
    width: 99%;
}
blockquote {
    border: 1px solid #000;
    width: 90%;
    padding: 0.5cm;
}
blockquote p{
    font-size: 9pt;
}
#footer {
    text-align: center;
}
h1, h1 abbr, h1 span {
    height: 1.5cm;
    margin: 0 0 1cm 0;
    font-size: 18pt;
    color: #000;
    letter-spacing: 0.6em;
}
h1 span {
	font-size: 12pt;
    display: inline;
}
h3, h3 abbr, h3 a:link, h3 a:visited, h4, h4 abbr, h4 a:link, h4 a:visited, h5, h5 abbr, h5 a:link, h5 a:visited {
    font-weight: 700;
    color: #000;
}
ol li {
    margin-left: 20px;
}
table, td, th, tr {
	width: auto;
}
ul li {
   list-style: disc;
}
.aeb p, .aeb #inhalt p a, .aeb abbr, .aeb #footer {
	font-size: 10pt;
	margin: 0;
	padding: 0;
	line-height: 160%;
}
.aeb p{
	text-indent: 2em;
	margin: 0 0 2pt 0;
}
h2 dd{
	padding: 50px 0 0 0;
}
dt {
	padding: 50px 0 0 0;
}
h2, .button, .extlinks, img, .klein, #links, noscript, #nav, .top, #ueberblick, .virtuell, .ghost {
    display: none;
}
.printonly {
	display: inline;
}
}